<?php
$host = "localhost"; /* Host name */
$user = "mdsoftwareco_rns"; /* User */
$password = "w&S8zzGMx]QI"; /* Password */
$dbname = "mdsoftwareco_rns"; /* Database name */
$username=$_SESSION['login_user'];
$type=$_SESSION['login_type'];
$code=$_SESSION['code'];
$session=$_SESSION['session'];
$con = mysqli_connect($host, $user, $password,$dbname);
// Check connection
if (!$con) {
    die("Connection failed: " . mysqli_connect_error());
}
?>